Go to the first, previous, next, last section, table of contents.

### `gf2nton`

`gf2nton(m)`
  :: GF(2^n) の元を自然数に変換

return
  非負整数
m
  GF(2^n) の元

- `gf2nton` の逆変換である.

    [1] setmod_ff(x^30+x+1);
    x^30+x+1
    [2] N=gf2nton(2^100);
    (@^100)
    [3] simp_ff(N);
    (@^13+@^12+@^11+@^10)
    [4] gf2nton(N);
    1267650600228229401496703205376
    [5] gf2nton(simp_ff(N));
    15360

`参照`
  section `gf2nton`

Go to the first, previous, next, last section, table of contents.